<?php
defined('ABSPATH') || exit;

/**
 * R-LLM SEO Const
 */
// R-LLM SEO Plugin Version
if (!defined('R_LLM_SEO_VERSION')) {
	define('R_LLM_SEO_VERSION', '1.0.0');
}

// R-LLM Base URL
if (!defined('R_LLM_SEO_RLLM_BASE_URL_DEFAULT')) {
	define('R_LLM_SEO_RLLM_BASE_URL_DEFAULT', 'https://r-llm.com');
}

//R-LLM MyPage URL
if (!defined('R_LLM_SEO_RLLM_MYPAGE_URL')) {
	define('R_LLM_SEO_RLLM_MYPAGE_URL', 'https://r-llm.com/mypage/');
}

// R-LLM Gateway Endpoint
if (!defined('R_LLM_SEO_RLLM_GATEWAY_PATH')) {
	define('R_LLM_SEO_RLLM_GATEWAY_PATH', '/gateway');
}

// R-LLM SEO Option keys
if (!defined('R_LLM_SEO_OPT_SITE_URL')) {
	define('R_LLM_SEO_OPT_SITE_URL', 'r_llm_seo_site_url');
}
if (!defined('R_LLM_SEO_OPT_API_KEY')) {
	define('R_LLM_SEO_OPT_API_KEY', 'r_llm_seo_api_key');
}
